@charset "utf-8";
/* CSS Document */




/* Quick Menu */
#quick {position:fixed; top:27%; right:15px; z-index:900;}
#quick li {position:relative; margin:8px 0; text-align: right; transition: all 0.3s ease; padding-right: 3px;}
#quick li::after {content:""; clear:both;}
#quick li a {text-align:center; width:70px; height:70px; background-color:#333; color:#ccc; padding:5px; font-size:14px; display:flex; flex-direction: column; align-items: center; justify-content: center; }
#quick li a:hover {background-color:#005a70; color:#fff; transition: all .25s ease;}
#quick li.active a {background-color:#005a70; color:#fff;}




/* Side Menu */
#menu {position:fixed; top:55%; right:15px; z-index:900;}
#menu li {position:relative; margin:8px 0; text-align: right; transition: all 0.3s ease; padding-right: 3px;}
#menu li:after {content:''; clear:both;}
#menu li a {display: block; text-align: center;  min-width:110px; padding: 5px 7px; border-radius: 30px; transition: all .25s ease;}
#menu li a .txt {width:55px; display:inline-block; text-align:right; color:#fff; font-weight: 400; font-size:10px; font-family: 'GmarketSansMedium'; font-size:12px; font-weight:300; }
#menu li a .dot {content:""; display:inline-block; width:12px; height:12px; background-color:#fff; border-radius:50%; margin-left:12px; top:2px; position:relative; display: inline-flex; justify-content: flex-end; position:relative;}
#menu li a .dot.dot_line::after {content:""; width:1px; height:93px; right:5px; background-color:#fff; position:absolute; z-index:-1;}
/* #menu li a:hover, */
/* #menu li a:focus {background-color: #222;} */

#menu li.active {}
#menu li.active a {background-color: #ff7e00;}



@media screen and (max-width: 1300px) {
	#quick,
    #menu {display:none !important;}
}




/*밑으로 움직이는 마우스*/
.main-move-mouse {position: fixed; bottom: 5px; left: 47%; z-index: 1000; text-align: center;}
.main-move-mouse .scroll_txt {color:#fff; font-size:13px;}
.main-move-mouse .scroll_txt b {font-weight:500;;}
.scollDown-Mouse {display: inline-block; color:#fff; font-size:40px; animation: mouse 1.3s infinite ease-in-out; line-height: 1;}
.scollDown-Mouse .icon_scroll .img_s {width:28px; height:48px; content:""; display:block;}




@keyframes mouse {
	0%{
		transform: translateY(0%);
	}
	50% {
		transform: translateY(-40%);
	}
	100%{
		transform: translateY(0%);
	}
}

@media screen and (max-width: 1200px) {
	.main-move-mouse {display: none !important;}
}





/* 00 메인 슬라이드 컨텐츠 */
.main_slide_top_wrapper {width: 100%; min-height: 100vh; padding-top: 250px 0 30px; position: relative;}
.main_slide_top_wrapper.main_count {position:relative;}
.main_slide_top_wrapper .nav_box {position: absolute; left:40%; top:57%; z-index: 30; display: flex;}
.main_slide_top_wrapper .nav_box .btn_sli_t {color: #fff; font-size:22px; margin-right: 10px;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet {width: auto; height: auto; display: inline-block; border-radius: none; background: transparent; opacity: 1; font-size: 18px; font-weight:400; color: #fff; min-width:45px; text-align:center;}
/* .main_slide_top_wrapper .paging_b .swiper-pagination-bullet .circle {display: block; width:5px; height: 5px; background-color:#fff; border-radius: 50%; position: absolute; top: 45%;} */
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet:first-of-type .circle {display: none;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::before {content: ""; width: 0; height: 3px; background:#9a9a9a; position: absolute; left: 100%; top: 50%; z-index: 5;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::after {content: ""; width: 0; height: 3px; background:#fff; position: absolute; left: 100%; top: 50%; z-index: 10; opacity: 0;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active {font-size: 18px; font-weight: 600; color: #fff;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active::before {width: 100%;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active::after {transition: width 6s linear; width: 100%; opacity: 1;}

.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active.first::after {transition: none; width: 0; opacity: 0;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active.first.init::after {transition: width 4.7s linear; width: 100%; opacity: 1;}

.main_slide_top_wrapper .main_slide_top.main_group_top {width: 100%; height: 100%; position: relative;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide {width: 100%; text-align:center;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li {width: 100%; height: 100vh; position: relative;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .black_bg {position: absolute; left: 0; top: 0; display: block; width: 110%; height: 100%; z-index: 5; background-image: linear-gradient( 180deg, rgba(0,0,0,0.5) 20%, rgba(0,0,0,0.0) 100%);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box {position: absolute; left:50%; top:40%; z-index: 10; transform:translate(-50%, -50%);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2 {font-size: 55px; color: #fff; font-weight: 400; line-height: 1.2; margin-bottom: 15px;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2.main_title {font-size:65px; font-weight:600; font-family: 'GmarketSansBold'; }
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h4 {font-size:30px; font-weight:600; margin-bottom:15px; color:#ff7e00; letter-spacing:10px;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h5 {font-size: 18px; color: #fff; font-weight: 400; line-height: 1.6;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .img_box {width: 100%; height: 100%;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .img_box .img_s {position: absolute; left: 0; top: 0; width:110%; height: 100%; background-size:cover; background-repeat: no-repeat; background-position:center center; transition: all 7000ms ease; transform: rotate(0) scale(1);}

.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li.active-item .img_box .img_s {transform: rotate(0.3deg) scale(1.025);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li.init .img_box .img_s {transform: rotate(0.3deg) scale(1.025);}

.main_count .con_numbers {position:absolute; bottom:17%; z-index:1; width:80%; left:10%;}
.main_count .con_numbers ul {width: 100%; display: flex;}
.main_count .con_numbers ul li {flex-grow: 1; text-align: center; width: 16.66%; border-right:1px solid #fff;}
.main_count .con_numbers ul li:last-child {border-right:none;}
.main_count .con_numbers ul li .tit {font-size: 21px; font-weight:400; color: #fff; }
.main_count .con_numbers ul li .ma_numbers .num {font-size: 65px; font-weight:600; color: #fff; line-height: 1;}
.main_count .con_numbers ul li .ma_numbers .txt {font-size: 20px; font-weight: 600; color: #fff; line-height: 1;}

.main_count .info_box {text-align: right; margin-top: 55px;}
.main_count .info_box p {color: #fff; font-weight: 500; text-shadow: 0px 0px 10px rgba(0,0,0,0.8);}



@media screen and (max-width: 1500px) {
	/* 00 메인 슬라이드 컨텐츠 */
	.main_count .con_numbers {width:100%; left:0;}
	.main_count .con_numbers ul li .ma_numbers .num {font-size:45px;}
}





@media screen and (max-width: 1000px) {
	/* 00 메인 슬라이드 컨텐츠 */
	.main_slide_top_wrapper.main_count {min-height:500px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box {left:50%; top:15%; width:100%;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2 {font-size:28px; margin-bottom:5px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h4 {font-size:17px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h5 {font-size:16px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2.main_title {font-size:30px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .img_box img {width:100%; height:100%;}

	.main_count .con_numbers {margin-top: 5px; bottom:12%;}
    .main_count .con_numbers ul {flex-wrap: wrap;}
    .main_count .con_numbers ul li {flex-grow: 1; width:49%; margin-top: 15px;}
    .main_count .con_numbers ul li:nth-child(2) {border-right:none;}
    .main_count .con_numbers ul li .tit {font-size: 15px;}
    .main_count .con_numbers ul li .ma_numbers {}
    .main_count .con_numbers ul li .ma_numbers .num {font-size: 25px; font-weight: 600;}
    .main_count .con_numbers ul li .ma_numbers .txt {font-size: 13px; font-weight: 500;}

}




@media all and (max-width:800px){
	/* 00 메인 슬라이드 컨텐츠 */
	.main_slide_top_wrapper {height:500px; padding-top: 30px 0 30px;}
	.main_slide_top_wrapper .nav_box {left: 10%; top: auto; bottom:49%; width: 80%; flex-wrap: wrap;}
	.main_slide_top_wrapper .nav_box .btn_sli_t { font-size: 13px; margin-right: 5px;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet {font-size: 14px; min-width: 50px;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet .circle {width:3px; height: 3px; top: 50%;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::before {left: 0%; top: 120%;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::after {left: 0%; top: 120%;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active {font-size: 14px;}

	.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box {width:100%; top: 15%; left: 10%; padding:0 10px;}
	.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box h2 {font-size: 20px; width:100%;}
	.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box h5 {font-size: 14px; width:100%;}

	/* .main_slide_top_wrapper .black_bg {position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; z-index: 10; background-image: linear-gradient( 180deg, rgba(0,0,0,0.3) 20%, rgba(0,0,0,0.0) 60%);} */

}







/* 01 컨텐츠 홍보 배너 */
.content_main_notice {width: 100%; min-height: 100vh; position: relative; padding:138px 0 40px; background-color: #fefefe; display: flex; flex-direction: column; justify-content: center; background-image: url("/resources/img/bg/bg_main_box02.png"); background-repeat:no-repeat; background-position: center center; background-color:#f9f9f9;}
.content_main_notice .top_box {width:100%; display: flex; flex-wrap: wrap; height:430px; margin-bottom:50px;}
.content_main_notice .inner {width: 1400px; margin: 0 auto; }
.content_main_notice .inner .lb {width:65%; padding-top:47px; position:relative;}
.content_main_notice .inner .rb {width:35%; padding-left:50px; position:relative; max-height:403px;}

.tab_main_notice {margin-bottom: 30px;}
.tab_main_notice .main_box_tab {width:100%; display: flex; flex-wrap:wrap; align-items: center;}
.tab_main_notice .main_box_tab li::after {content:"/"; color:#ccc; font-size:20px; padding:0 20px;}
.tab_main_notice .main_box_tab li:nth-child(3)::after {display:none;}
.tab_main_notice .main_box_tab li a {color:#666; font-size:18px; position:relative;}
.tab_main_notice .main_box_tab li.active a {color:#111; font-size:20px; font-weight:600; }
.tab_main_notice .main_box_tab li.active a::before {content:""; display:inline-block; width:97%; height:3px; background-color:#f05f18; position:absolute; top:-5px; }
.content_main_notice .n_more_btn {position:absolute; right:0; top:47px; transition:all .25s ease;}
.content_main_notice .n_more_btn i {color:#666; font-size:25px; font-weight:500;}
.content_main_notice .n_more_btn:hover {transform: rotate(90deg);}

.content_main_notice .lb .notice_box.main_box_tab_con {margin-bottom:85px;}
.content_main_notice .lb .notice_box .one .con_b {display:flex; flex-wrap:wrap; justify-content: space-between;}
.content_main_notice .lb .notice_box .one .con_b li {width:31.33%; border:1px solid #eee; background-color:#fff; position:relative; box-shadow: -3px 18px 21px -6px #ddd;}
.content_main_notice .lb .notice_box .one .con_b li a {width:100%; height:100%; display:flex; flex-direction:column; justify-content:center; padding:33px;}
.content_main_notice .lb .notice_box .one .con_b li:hover {border:1px solid #f05f18; transition:all .25s ease;}
.content_main_notice .lb .notice_box .one .con_b li h3 {font-size:17px;color:#000;font-weight:400;margin-bottom:20px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;word-wrap: break-word;-webkit-box-orient: vertical;}
.content_main_notice .lb .notice_box .one .con_b li h3 .icon_new {display:inline-block; width:20px; height:20px; border-radius:50%; content:""; background-color:#ff6c00; color:#fff; vertical-align: text-bottom; margin-left:5px; font-size:11px; text-align:center; padding:1px;}
.content_main_notice .lb .notice_box .one .con_b li .box_con {height:150px; font-size:14px; color:#666; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 7; word-wrap: break-word; -webkit-box-orient: vertical;}
.content_main_notice .lb .notice_box .one .con_b li .date {font-size:13px; color:#999; position:absolute; bottom:10px;}
.content_main_notice .rb .banner_box {position:relative; width:100%; height:auto;}
.content_main_notice .rb .banner_box .main_banner_slide {height:403px;}
.content_main_notice .rb .banner_box .main_banner_slide ul li {height:100%;}
.content_main_notice .rb .banner_box .banner_in {position:absolute; top:10%; left:8%; z-index:1; max-height:403px;}
.content_main_notice .rb .banner_box .banner_in h3 {font-size:28px; color:#fff; font-weight:500;}
.content_main_notice .rb .banner_box .banner_in p {font-size:17px; color:#fff; margin:15px 0 20px; }
.content_main_notice .rb .banner_box .banner_in .Brown {color:#563117;}
.content_main_notice .rb .banner_box .banner_in p.Brown  {color:#814108;  font-weight: 400;}
.content_main_notice .rb .banner_box .banner_in .org_color {color:#ff7e3f;}
.content_main_notice .rb .banner_box .banner_in .m_banner_btn01 {min-width:140px; font-size:14px; border:1px solid #fff; padding:6px 10px; color:#fff; border-radius:50px;}
.content_main_notice .rb .banner_box .banner_in .m_banner_btn01:hover {background-color:#000; border:1px solid #000; transition:all 0.25s ease;}

.content_main_notice .rb .main_ba_page_box {position:absolute; bottom:0; z-index: 10; display:block;}
.content_main_notice .rb .main_ba_page_box button {background-color:rgba(64,64,64,0.5); color:#fff; display:block; width:50px; height:50px;}
.content_main_notice .rb .main_ba_page_box button.prev {margin-bottom:3px;}
.content_main_notice .rb .main_ba_page_box button i {font-size:20px; color:#fff; }
.content_main_notice .main_banner_menu  {width:100%;}
.content_main_notice .main_banner_menu .ban_box {width:100%; display:flex; flex-wrap:wrap; justify-content: space-between; }
.content_main_notice .main_banner_menu .ban_box .bl_txt {display: none;}
.content_main_notice .main_banner_menu .ban_box li {width:19.22%; background-color:#707070; background-image: url("/resources/img/bg/bg_banner_list.png"); background-repeat:no-repeat; transition:all 0.25s ease; box-shadow: -3px 18px 21px -6px #ccc; }
.content_main_notice .main_banner_menu .ban_box li:hover {background:#f05f18; transform:translateY(-20px); position:relative;}
.content_main_notice .main_banner_menu .ban_box li a {width:100%; height:100%; display: flex; padding:25px 20px; justify-content:space-between; }
.content_main_notice .main_banner_menu .ban_box li a .b_txt {color:#fff;}
.content_main_notice .main_banner_menu .ban_box li a .b_txt .txt_title {font-size:18px; font-weight:500; padding-bottom:10px; }
.content_main_notice .main_banner_menu .ban_box li a .b_txt .tit_con {font-size:14px;}
.content_main_notice .main_banner_menu .ban_box li a .r_icon {display: flex; flex-wrap:wrap; align-items: center; justify-content: center;}



@media all and (max-width:1400px){
	/* 01 컨텐츠 홍보 배너 */
	.content_main_notice .inner  {width:100%; padding:0 10px;}
}

@media all and (max-width:1200px){
	/* 01 컨텐츠 홍보 배너 */
	.content_main_notice .rb .banner_box img {height:100%;}
}



@media all and (max-width:1000px){
	/* 01 컨텐츠 홍보 배너 */
	.content_main_notice {padding:30px 0 15px;}
	.content_main_notice .top_box {height:auto; margin-bottom:25px;}
	.content_main_notice .inner  {width:100%; padding:0 10px;}
	.content_main_notice .inner .lb {width:100%; height:auto; padding-top:0; margin-bottom:10px;} 
	.tab_main_notice {margin-bottom: 20px;}
	.tab_main_notice .main_box_tab li a {font-size:16px;}
	.tab_main_notice .main_box_tab li.active a {font-size:16px;}
	.tab_main_notice .main_box_tab li::after {padding:0 10px;}
	.content_main_notice .n_more_btn {top:3px;}
	.content_main_notice .n_more_btn i {font-size:20px; }
	.content_main_notice .lb .notice_box .one .con_b li {width:100%; margin-bottom:15px;}
	.content_main_notice .lb .notice_box .one .con_b li a {padding:20px 17px;}
	.content_main_notice .lb .notice_box .one .con_b li h3 {font-size:15px; margin-bottom:10px;}
	.content_main_notice .lb .notice_box .one .con_b li h3 br {display:none;}
	.content_main_notice .lb .notice_box .one .con_b li h3 .icon_new {font-size:10px; padding:2px;}
	.content_main_notice .lb .notice_box .one .con_b li .box_con {height:auto; font-size:13px; margin-bottom:15px;}
	.content_main_notice .lb .notice_box .one .con_b li .date {font-size:12px; bottom:10px;}
	.content_main_notice .lb .notice_box.main_box_tab_con {margin-bottom:15px;}

	.content_main_notice .inner .rb {width:100%; height:auto; padding-left:0;}
	.content_main_notice .rb .banner_box {height:100%;}
	.content_main_notice .rb .banner_box .main_banner_slide {width:100%; height:300px; margin-bottom:0;}
	.content_main_notice .rb .banner_box .main_banner_slide img {width:100%;}
	.content_main_notice .rb .banner_box .banner_in {top:47px; bottom:25%;}
	.content_main_notice .rb .banner_box .banner_in h3 {font-size:20px;}
	.content_main_notice .rb .banner_box .banner_in p {font-size:15px; margin:5px 0 23px;}
	.content_main_notice .rb .main_ba_page_box {width:100%;}
	.content_main_notice .rb .main_ba_page_box button {width:38px; height:38px;}
	.content_main_notice .rb .main_ba_page_box button i {font-size:16px;}

	.content_main_notice .main_banner_menu .ban_box li {width:49%; margin-bottom:7px;}
	.content_main_notice .main_banner_menu .ban_box li:hover {transform:translateY(0);}
	.content_main_notice .main_banner_menu .ban_box li a {padding:10px 8px;}
	.content_main_notice .main_banner_menu .ban_box li a .b_txt .txt_title {font-size:14px; font-weight:400; padding-bottom:5px;}
	.content_main_notice .main_banner_menu .ban_box li a .b_txt .tit_con {font-size:12px;}
	.content_main_notice .main_banner_menu .ban_box li a .r_icon {width:40px;}
}


@media all and (max-width:500px){
	/* 01 컨텐츠 홍보 배너 */
	.content_main_notice .inner .rb {width:100%; height:auto; padding-left:0;}


}




/* 02 홈페이지 링크 */
.main_bottom_ban_box {width:100%; min-height:50vh; position:relative; padding:270px 0 170px; display:flex; flex-direction: column; justify-content: center; background-color:#005a70; position:relative;}
.main_bottom_ban_box .img_bg {position: absolute; left: 0; top: 0; width: 110%; height: 100%; background-repeat: no-repeat; background-size:center center; background-size:cover; opacity:0.1; }
.main_bottom_ban_box .inner {width:1400px; margin:auto;}
.main_bottom_ban_box .bo_in_box  {width:100%; display:flex; flex-wrap:wrap; justify-content:space-around; }
.main_bottom_ban_box .bo_in_box .left_b {width:45%; height:346px; position:relative;}
.main_bottom_ban_box .bo_in_box .left_b .ban_box {width:100%; height:100%;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar {background:rgba(51, 51, 51, 0.9); position:absolute; bottom:0; width:100%; z-index:1; height:50px; display:flex;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .txtBox {width:calc(100% - 200px); padding:0 0 10px 30px; margin-right:auto;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .txtBox p {font-size:17px; color: #fff; letter-spacing: 0; padding-top: 10px; width:370px; text-overflow: ellipsis; overflow: hidden; white-space:nowrap;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box {width:185px; padding:10px 10px 10px 15px; color:#fff; z-index:5;  display:flex; justify-content:space-between;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .bt-b .btn-ma-s {width:20px; display:inline-block; color:#fff;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .bt-b button i {color:#fff;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .page-num {font-size:14px; color:#6f6f6f; width:32px; padding:3px 0;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .page-num span {font-weight:500;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .activePage-num {color:#fff;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .bt-b {display:inline-block; height:100%; vertical-align: middle;;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .paging-ma-slide {display: inline-block; height: 100%; vertical-align: middle; padding:8px 6px;}
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .paging-ma-slide .swiper-pagination-bullet {width:11px; height:11px; margin:0 3px; display:inline-block; vertical-align:top; opacity: 1; background-color:#686869;} 
.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .paging-ma-slide .swiper-pagination-bullet-active {background-color:#ecedee;} 

.main_bottom_ban_box .bo_in_box .right_b {width:45%; height:346px; background-image: url("/resources/img/main/img_rnd_bg.jpg"); background-repeat:no-repeat; background-size:cover;}
.main_bottom_ban_box .bo_in_box .right_b .bg_left {width:48%; height:100%; padding:50px 35px; position:relative; background:rgba(0, 135, 219, 0.9);}
.main_bottom_ban_box .bo_in_box .right_b .bg_left h3 { color:#fff; font-size:25px; font-weight:400;}
.main_bottom_ban_box .bo_in_box .right_b .bg_left .point_yellow_color {color:#ffd52f; font-weight:500;}
.main_bottom_ban_box .bo_in_box .right_b .bg_left .more_btn {color:#fff; border:1px solid #ddd; font-size:15px; width:140px; height:40px; border-radius:50px; transition:all 0.25s ease; margin-top:25px;}
.main_bottom_ban_box .bo_in_box .right_b .bg_left .more_btn:hover {background-color:#0370b4; border-color:#0370b4; color:#fff;}



@media all and (max-width:1400px){
	/* 02 홈페이지 링크 */
	.main_bottom_ban_box .inner {width:100%;}
}

@media all and (max-width:1300px){
	/* 02 홈페이지 링크 */
	.main_bottom_ban_box .bo_in_box .left_b .ban_box {height:100%;}
	.main_bottom_ban_box .bo_in_box .left_b .ban_box img {height:100%;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left h3 {font-size:18px;}

}


@media all and (max-width:1000px){
	/* 02 홈페이지 링크 */
	.main_bottom_ban_box {padding:35px 10px;}
	.main_bottom_ban_box .inner {width:100%;}
	.main_bottom_ban_box .bo_in_box .left_b {width:100%; height:auto; margin-bottom:20px;}
	.main_bottom_ban_box .bo_in_box .left_b .ban_box img {width:100%;}
	.main_bottom_ban_box .bo_in_box .left_b .slide_bar .txtBox {padding:0 0 10px 10px;}
	.main_bottom_ban_box .bo_in_box .left_b .slide_bar .txtBox p {font-size:14px; width:150px;}
	.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box .page-num {font-size:13px;}
	.main_bottom_ban_box .bo_in_box .left_b .slide_bar {height:42px;}
	.main_bottom_ban_box .bo_in_box .left_b .slide_bar .s-btn-box {padding:7px 10px 10px 15px;}
	.main_bottom_ban_box .bo_in_box .right_b {width:100%; height:auto;}
	.main_bottom_ban_box .bo_in_box .right_b img {width:100%;}
	.main_bottom_ban_box .bo_in_box .right_b .img_box {width:100%; height:auto;}
	.main_bottom_ban_box .bo_in_box .right_b .img_box img {width:100%;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left {height:auto; padding:26px 20px;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left h3 {font-size:16px;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left .more_btn {font-size:14px; width:125px; height:35px;} 

}

@media all and (max-width:320px){
	/* 02 홈페이지 링크 */
	.content_main_notice .main_banner_menu .ban_box li a {padding:10px 5px;}
	.content_main_notice .main_banner_menu .ban_box li a .b_txt {width:calc(100% - 30px); }
	.content_main_notice .main_banner_menu .ban_box li a .b_txt .tit_con {font-size:11px;}
	.content_main_notice .main_banner_menu .ban_box li a .r_icon {width:30px;}
	.main_bottom_ban_box .bo_in_box .left_b .slide_bar .txtBox p {font-size:12px; width:110px;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left {padding:22px 15px;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left h3 {font-size:17px;}
	.main_bottom_ban_box .bo_in_box .right_b .bg_left .more_btn {width:100px; font-size:13px;}
}








/*풋터 유관기관*/
.agency_banner_wrap .inner {width: 1400px; margin: 0 auto; padding: 35px 0;}
.agency_banner_wrap .inner::after {content: ""; display: block; clear: both;}
.agency_banner_wrap .inner .btn_box {float: left; width: 150px; padding-top:6px;}
.agency_banner_wrap .inner .btn_bb {width:50px; height:50px; border: 1px solid #ccc; background-repeat: no-repeat; background-position: center center; margin-left: -5px; background-color: #fff;}
.agency_banner_wrap .inner .btn_bb i {font-size:20px; padding:10px; color:#222;}

.agency_banner_wrap .bott_banner .bott_ban_slider {width: 100%; display:flex;justify-content: space-between;}
.agency_banner_wrap .bott_banner .bott_ban_slider li {width:16%;}
.agency_banner_wrap .bott_banner .bott_ban_slider li a {width:100%; border: 1px solid #eee; text-align: center; display: flex; align-items: center; justify-content: center; height: 70px; transition: all .25s ease;}
.agency_banner_wrap .bott_banner .bott_ban_slider li a:hover,
.agency_banner_wrap .bott_banner .bott_ban_slider li a:focus {border-color: #333;}




@media all and (max-width:1400px){
	/*풋터 유관기관*/
	.agency_banner_wrap .inner {width:100%; padding:0 10px;}
	.agency_banner_wrap .bott_banner {padding:10px 0;}
}


@media all and (max-width:1000px){
	/*풋터 유관기관*/
	.agency_banner_wrap .inner {width:100%; padding:30px 10px;}
	.agency_banner_wrap .inner .btn_bb {width:35px; height:35px; margin-left:0;}
	.agency_banner_wrap .inner .btn_bb:last-child {margin-left:-5px;}
	.agency_banner_wrap .inner .btn_bb i {font-size:16px; padding:2px;}
	.agency_banner_wrap .inner .btn_box {width:90px; margin-top:5px; padding-top:0;}
	.agency_banner_wrap .bott_banner {padding:0;}
	.agency_banner_wrap .bott_banner .bott_ban_slider li {width:33.33%;}
	.agency_banner_wrap .bott_banner .bott_ban_slider li a {height:45px; padding:10px;}
}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}